# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.MandateRelatedInformation15

Packages that use MandateRelatedInformation15
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of MandateRelatedInformation15 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as MandateRelatedInformation15
Modifier and Type
Field
Description
`protected MandateRelatedInformation15`
MandateRelatedData2Choice.`drctDbtMndt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return MandateRelatedInformation15
Modifier and Type
Method
Description
`MandateRelatedInformation15`
ObjectFactory.`createMandateRelatedInformation15()`
Create an instance of `MandateRelatedInformation15`
`MandateRelatedInformation15`
MandateRelatedData2Choice.`getDrctDbtMndt()`
Gets the value of the drctDbtMndt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type MandateRelatedInformation15
Modifier and Type
Method
Description
`void`
MandateRelatedData2Choice.`setDrctDbtMndt(MandateRelatedInformation15 value)`
Sets the value of the drctDbtMndt property.